{{ define "main" }}
  <div class='row mt-3'>
    <div class='col-lg-12'>
      <h1 class='color-scarlet-red'>
        {{ .Title }}
      </h1>
    </div>
  </div>


  {{ range sort .Pages "Lastmod" "desc" }}
    <div class="row mt-3">
      <div class="col-xs-12">
        <h3>
          <a href="{{ .RelPermalink }}">{{ .Title | markdownify }}</a>
        </h3>
      </div>
    </div>
  {{ end }}
  
{{ end }}
